{% extends 'index.html' %}
{% load markdownify %}
{% load i18n %}
{% load base_tags %}
{% comment %}
This is where you can override the hero area block. You can simply modify the content below or replace it wholesale to meet your own needs.
{% endcomment %}
{% block hero %}
{% if custom_theme.welcome_theme == 'JUMBOTRON_BG' or not slides %}
<div class="jumbotron">
  <div class="container">
      
          <h1>Saudi Open Data Portal</h1> 
      <div class="big-search">
          <div class="container">
              <div class="search">
                  <form id="search" action="/search/">
                      
                          <input id="search_input" type="text" placeholder="Search for Open Data..." class="form-control" name="title__icontains">
                      
                      <span class="fa fa-search fa-3x"></span>
                  </form>
              </div>
          </div>
      </div>
  </div>
</div>
{% else %}
{% block bigsearch %}
<section id="covid-dashboards">
  <div class="container">
      <div class="row">
          <div class="container text-center">
              <h1>COVID-19 Dashboards for Saudi Arabia</h1>
              <div class="col-lg-4 imgWrapper">
                  <img class="dashboard-img" src="{{ STATIC_URL }}img/covid-dashboard.png" alt="Covid_1">
                  <div class="middleContent">
                      <a href="http://covid-dashboard.mapsaudi.com/" target="_blank">
                          <button class="btn btn-success dashboard-btn" title="Click" for="" a="" live="" demo="">
                              Live demo
                          </button>
                      </a>
                  </div>
              </div>

              <div class="col-lg-4 imgWrapper">
                  <img class="dashboard-img" src="{{ STATIC_URL }}img/covid-trends-dashboard.png" alt="Covid_2">
                  <div class="middleContent">
                      <a href="http://mapsaudi.com/saudi-covidtrends/" target="_blank">
                          <button class="btn btn-success dashboard-btn" title="Click" for="" a="" live="" demo="">
                              Live demo
                          </button>
                      </a>
                  </div>
              </div>

              <div class="col-lg-4 imgWrapper">
                  <img class="dashboard-img" src="{{ STATIC_URL }}img/covid-kepler-dashboard.png" alt="Covid_3">
                  <div class="middleContent">
                      <a href="http://kepler-covid.mapsaudi.com/" target="_blank">
                          <button class="btn btn-success dashboard-btn" title="Click" for="" a="" live="" demo="">
                              Live demo
                          </button>
                      </a>
                  </div>
              </div>
          </div>
      </div>
  </div>
</section>
<section id="terriaMapViewer">
  <div class="container">
      <div class="row">
          <div class="container text-center">
              <h1>Map Viewer</h1>
              <div class="col-lg-12 imgWrapper">
                  <img class="dashboard-img" src="{{ STATIC_URL }}img/saudi-terriaMap.png" alt="SaudiTerriaMap">
                  <div class="middleContent">
                      <a href="http://mapsaudi.com/saudi-terriamap/" target="_blank">
                          <button class="btn btn-success dashboard-btn" title="Open" the="" viewer="">
                              Live map viewer
                          </button>
                      </a>
                  </div>
              </div>
          </div>
      </div>
  </div>
</section>
{% endblock bigsearch %}
<div class="geonode-slide-show">
  <div class="jumbotron jumbotron--no_bg">
    <div class="container">
      <div id="myCarousel" class="carousel slide" data-ride="carousel">
        <!-- Indicators -->
        {% if slides.count > 1%}
        <ol class="carousel-indicators">
          {% for slide in slides %}
          <li data-target="#myCarousel" data-slide-to="{{ forloop.counter | add:'-1' }}"
            class="{% if forloop.counter == 1 %}active{%endif%}"></li>
          {% endfor %}
        </ol>
        {% endif %}
        {% with jumbotron_welcome_title=custom_theme.jumbotron_welcome_title|default:"Welcome"|template_trans %}
        <h1 class="carousel-header">{% trans jumbotron_welcome_title %}</h1>
        {% endwith %}
        <!-- Wrapper for slides -->
        <div class="carousel-inner" role="listbox">
          {% for slide in slides %}
          <div class="item {% if forloop.counter == 1 %}active{%endif%}">
            {% if slide.jumbotron_slide_image %}
            <img src="{{ slide.jumbotron_slide_image_thumbnail.url }}" alt="{{ slide.slide_name }}">
            {% endif %}
            {% if not slide.hide_jumbotron_slide_content %}
            <div class="carousel-caption">
              {% with jumbotron_slide_content=slide.jumbotron_slide_content|markdownify %}
              {% trans jumbotron_slide_content %}
              {% endwith %}
            </div>
            {% endif %}
          </div>
          {% endfor %}
        </div>
        <!-- Left and right controls -->
        {% if slides.count > 1%}
        <a class="left carousel-control" href="#myCarousel" data-slide="prev">
          <span class="glyphicon glyphicon-chevron-left"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="right carousel-control" href="#myCarousel" data-slide="next">
          <span class="glyphicon glyphicon-chevron-right"></span>
          <span class="sr-only">Next</span>
        </a>
        {% endif %}
      </div>
    </div>
  </div>
</div>
{% endif %}
{% endblock hero %}
{% block showcase %}
<section id="datasets">
  <div class="container">
      <div class="row">
          <div class="container text-center">
              <h1>Browse Categories</h1>
              
              <div class="col-lg-3 col-sm-6">
                  <a href="/search/?limit=100&amp;offset=0&amp;category__identifier__in=socialServices">
                      <div class="featured-box">
                          <div class="box-content">
                              <img class="category-img" src="{{ STATIC_URL }}img/Hand-Sign.png" alt="Social Services" data-toggle="tooltip" data-placement="auto" title="" data-original-title="Social Services">
                              <h3>
                                  <strong class="font-weight-extra-bold">Social Services</strong>
                              </h3>
                          </div>
                      </div>
                  </a>
              </div>

              
              <div class="col-lg-3 col-sm-6">
                  <a href="/search/?limit=100&amp;offset=0&amp;category__identifier__in=agricultureAndFishing">
                      <div class="featured-box">
                          <div class="box-content">
                              <img class="category-img" src="{{ STATIC_URL }}img/Cereal-Wheat.png" alt="Agriculture and Fishing" data-toggle="tooltip" data-placement="auto" title="" data-original-title="Agriculture and Fishing">
                              <h3>
                                  <strong class="font-weight-extra-bold">Agriculture and Fishing</strong>
                              </h3>
                          </div>
                      </div>
                  </a>
              </div>

              
            
              
              <div class="col-lg-3 col-sm-6">
                  <a href="/search/?limit=100&amp;offset=0&amp;category__identifier__in=industry">
                      <div class="featured-box">
                          <div class="box-content">
                              <img class="category-img" src="{{ STATIC_URL }}img/Industry.png" alt="Industry" data-toggle="tooltip" data-placement="auto" title="" data-original-title="Industry">
                              <h3>
                                  <strong class="font-weight-extra-bold">Industry</strong>
                              </h3>
                          </div>
                      </div>
                  </a>
              </div>

              
              <div class="col-lg-3 col-sm-6">
                  <a href="/search/?limit=100&amp;offset=0&amp;category__identifier__in=socialInsurance">
                      <div class="featured-box">
                          <div class="box-content">
                              <img class="category-img" src="{{ STATIC_URL }}img/Hand-Sign.png" alt="Social Insurance" data-toggle="tooltip" data-placement="auto" title="" data-original-title="Social Insurance">
                              <h3>
                                  <strong class="font-weight-extra-bold">Social Insurance</strong>
                              </h3>
                          </div>
                      </div>
                  </a>
              </div>

              
              <div class="col-lg-3 col-sm-6">
                  <a href="/search/?limit=100&amp;offset=0&amp;category__identifier__in=energyAndWater">
                      <div class="featured-box">
                          <div class="box-content">
                              <img class="category-img" src="{{ STATIC_URL }}img/Energy-And-Water.png" alt="Energy and Water" data-toggle="tooltip" data-placement="auto" title="" data-original-title="Energy and Water">
                              <h3>
                                  <strong class="font-weight-extra-bold">Energy and Water</strong>
                              </h3>
                          </div>
                      </div>
                  </a>
              </div>

              
              <div class="col-lg-3 col-sm-6">
                  <a href="/search/?limit=100&amp;offset=0&amp;category__identifier__in=laborMarket">
                      <div class="featured-box">
                          <div class="box-content">
                              <img class="category-img" src="{{ STATIC_URL }}img/Labor-Market.png" alt="Labor Market" data-toggle="tooltip" data-placement="auto" title="" data-original-title="Labor Market">
                              <h3>
                                  <strong class="font-weight-extra-bold">Labor Market</strong>
                              </h3>
                          </div>
                      </div>
                  </a>
              </div>

              
              <div class="col-lg-3 col-sm-6">
                  <a href="/search/?limit=100&amp;offset=0&amp;category__identifier__in=environment">
                      <div class="featured-box">
                          <div class="box-content">
                              <img class="category-img" src="{{ STATIC_URL }}img/environment.png" alt="Accounts Financial Monetary Affairs and Industry" data-toggle="tooltip" data-placement="auto" title="" data-original-title="Environment">
                              <h3>
                                  <strong class="font-weight-extra-bold">Environment</strong>
                              </h3>
                          </div>
                      </div>
                  </a>
              </div>

              
              <div class="col-lg-3 col-sm-6">
                  <a href="/search/?limit=100&amp;offset=0&amp;category__identifier__in=openDataMigration">
                      <div class="featured-box">
                          <div class="box-content">
                              <img class="category-img" src="{{ STATIC_URL }}img/Industry.png" alt="Open Data Migration" data-toggle="tooltip" data-placement="auto" title="" data-original-title="Open Data Migration">
                              <h3>
                                  <strong class="font-weight-extra-bold">Open Data Migration</strong>
                              </h3>
                          </div>
                      </div>
                  </a>
              </div>

              
              <div class="col-lg-3 col-sm-6">
                  <a href="/search/?limit=100&amp;offset=0&amp;category__identifier__in=GCC">
                      <div class="featured-box">
                          <div class="box-content">
                              <img class="category-img" src="{{ STATIC_URL }}img/People.png" alt="Arab Gulf Cooperation Council (GCC)" data-toggle="tooltip" data-placement="auto" title="" data-original-title="Arab Gulf Cooperation Council (GCC)">
                              <h3>
                                  <strong class="font-weight-extra-bold">Arab Gulf Cooperation Council (GCC)</strong>
                              </h3>
                          </div>
                      </div>
                  </a>
              </div>
          </div>
      </div>
  </div>
</section>
{% endblock showcase %}
{% block datasets %}
<section id="showcase">
  <div class="row">
      <div class="container text-center">
          <div class="row home-facets">
              
                  
                  <div class="col-md-6">
                      <p><a href="/layers/"><i class="fa fa-square-o fa-4x rotate-45"></i></a>
                      </p>
                      <h2><a href="/layers/">291
                          Layers</a></h2>
                      <p>Click to search for geospatial data published by other users, organizations and public sources. Download data in standard formats.</p>
                      
                          <p class="text-center"><a class="btn btn-default" href="/layers/" role="button">Explore layers »</a></p>
                      
                  </div>
                  <div class="col-md-6">
                      <p><a href="/maps/"><i class="fa fa-map-marker fa-4x"></i></a></p>
                      <h2><a href="/maps/">17
                          Maps</a>
                      </h2>
                      <p>Data is available for browsing, aggregating and styling to generate maps which can be saved, downloaded, shared publicly or restricted to specify users only.</p>
                      
                          <p><a class="btn btn-default" href="/maps/" role="button">Explore maps »</a></p>
                      
                  </div>
                  <div class="col-md-6">
                      <p><a href="/documents/"><i class="fa fa-newspaper-o fa-4x"></i></a></p>
                      <h2><a href="/documents/">No
                          Documents</a></h2>
                      <p>As for the layers and maps GeoNode allows to publish tabular and text data, manage theirs metadata and associated documents.</p>
                      
                          <p class="text-center"><a class="btn btn-default" href="/documents/" role="button">Explore documents »</a>
                          </p>
                      
                  </div>
                  <div class="col-md-6">
                      <p><a href="/people/"><i class="fa fa-user fa-4x"></i></a></p>
                      <h2><a href="/people/">17
                          Users</a></h2>
                      <p>Geonode allows registered users to easily upload geospatial data and various documents in several formats.</p>
                      <p><a class="btn btn-default" href="/people/" role="button">See users »</a></p>
                  </div>
              
          </div>
      </div>
  </div>
</section>
{% endblock datasets %}



{% block partners %}
<section class="keep-touch">
  <div class="container text-center">
      <h1>Contact Us</h1>
      <p>Please fill out our form, and we'll get in touch shortly</p>
      <span class="dot-dash dark">.</span>
      <div class="row justify-content-center">
          <div class="col-md-10">
              <div class="keep-touch--white">
                  <form method="post">
                      <input type="hidden" name="csrfmiddlewaretoken" value="bAeHAS5fx589GlSxYsnZMwSJBzSNVW4RVj2hJF606saY3rl4A2VwShsU02ZbvQY6">
                      
                      <input type="text" name="name" class="form-control form-control-lg" id="inputName" placeholder="Name" maxlength="120" required="">

                      
                      <input type="email" name="email" class="form-control form-control-lg" id="inputEmail" placeholder="Email" autocomplete="off" maxlength="254" required="">

                      
                      <textarea name="message" cols="40" rows="10" class="form-control form-control-lg" id="inputMessage" placeholder="Message" required=""></textarea>

                      <div class="g-recaptcha" data-sitekey="6LfB8b4aAAAAABarQ8Qi_c7XDusWX_6ozaYSyH3o"><div style="width: 304px; height: 78px;"><div><iframe title="reCAPTCHA" src="https://www.google.com/recaptcha/api2/anchor?ar=1&amp;k=6LfB8b4aAAAAABarQ8Qi_c7XDusWX_6ozaYSyH3o&amp;co=aHR0cHM6Ly9tYXBzYXVkaS5jb206NDQz&amp;hl=en&amp;v=eWmgPeIYKJsH2R2FrgakEIkq&amp;size=normal&amp;cb=pz0u2xcic394" width="304" height="78" role="presentation" name="a-20q1gk9iz90l" frameborder="0" scrolling="no" sandbox="allow-forms allow-popups allow-same-origin allow-scripts allow-top-navigation allow-modals allow-popups-to-escape-sandbox"></iframe></div><textarea id="g-recaptcha-response" name="g-recaptcha-response" class="g-recaptcha-response" style="width: 250px; height: 40px; border: 1px solid rgb(193, 193, 193); margin: 10px 25px; padding: 0px; resize: none; display: none;"></textarea></div><iframe style="display: none;"></iframe></div>
                      <input type="submit" class="button" title="Submit your message" value="Submit">
                  </form>
              </div>
          </div>
      </div>
  </div>
</section>
{% endblock partners %}

